body{
	margin:0;
	padding:0;
}
	
body, select, input, div{
	font-family:Arial, Helvetica, sans-serif, Calibri;
	font-size:12px;
	color:#000;
	line-height:18px;
}	
	
img{
	border:none;
}
	
.clr{
	clear:both;
	height:0;
}
	
hr{
	margin:15px 0;
}

	
a{
	color:#418ed3;
	text-decoration:none;
	outline:none;
}
	
a:hover{
	color:#418ed3;
	text-decoration:none;
	outline:none;	
}

.color1{
	color:#f0ff00;
}

.color2{
	color:#418ed3;
}

.black { color: #000 !important; }

.fL{
	float:left;
	}
	
.fR{
	float:right !important;
	}
	
.wrapper{
	width:950px;
        margin:0 auto;	
}

.NoBorder{
	border:none !important;
}

.linkspacing { margin-top:33px !important; }

.noPL{
	padding-left:0 !important;
	}
	
.noBG{
	background:none !important;
	}

.noMR{
	margin-right:0 !important;
	}
	
.noBB{
	border-bottom:none !important;
	}
	
.noBT{
	border-top:none !important;
	}

.text10{
	font-size:10px;
	}
	
.text50{
	font-size:50px;
	line-height:32px;
	}

.textStyle01{
	font-size:55px;
	position:relative;
	letter-spacing:-3px;
	top:20px;
	}
	
.headerWrapper{
	background:url(../images/headerBG.png) repeat-x;
	width:100%;
	height:110px;
	float:left; 
	}
	
.header{
	width:950px;
	height:105px;
	float:left; 
	}
	
.logo{
	margin:33px 0 0 15px;
	float:left;
	}

.socialbox {
     float: left;
     margin-top:9px;
     margin-left: 70px;
}

.socialbox .fb-like {
     float: left;
}

.socialbox .twitter-like {
     float: left;
}


.topMenu{

    float: right;
    height: 18px;
    margin: 11px 0 0;
	}

.topMenu a { font-size:11px; text-shadow:1px 1px 0 #a0a6ab; color: #000000; }

.topMenu li { float: left; list-style:none; }

.topMenu li a {
	margin:0 10px 0 0;
	height:18px;
	float:left; 
	color:#000;
        padding-left:23px;
	font-size:11px;
        border-right: #000 1px solid;
        padding-right:5px;
        display:block;
	}
	
.logInBtn {
	background:url(../images/logIn.png) no-repeat top left;
	height:18px; 
	}

.register {
	background:url(../images/register.png) no-repeat top left;
	height:18px; 
	}

.server {
	background:url(../images/servericon.png) no-repeat top left;
	height:18px; 
	}
	
.dropDown{
	width:103px;
	height:18px;
	border:1px solid #c6cccc;
	font-size:10px;
	padding:1px;
	float:left;
	margin:0 0 0 5px;
	}
	
.country{
	background:url(../images/flag.png) no-repeat;
	width:22px;
	font-size:11px;
	color:#000;
	height:18px;
	margin:0 0 0 5px;
	float:left; 
	}
	
.chatCon{
    float: right;
    height: 33px;
    margin: 29px 11px 0;
    width: 354px;
    clear: right;
	}
	
.phoneBtn{
	width:172px;
	height:33px;
	float:right;
	}
	
.phoneBtn a{
	background:url(../images/phone.png) no-repeat left top;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding-right:40px;
	line-height:33px;
	text-align:center;
	width:132px;
	height:33px;
	float:left;
	}
	
.phoneBtn a:hover{
	background:url(../images/phone.png) no-repeat left bottom;
	}
	
.liveBtn{
	margin:-3px 0 0;
	width:172px;
	height:36px;
	float:left;
	}
	
.liveBtn a{
	background:url(../images/liveChat.png) no-repeat left top;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
	padding-right:35px;
	line-height:39px;
	text-align:center;
	width:137px;
	height:36px;
	float:left;
	}
	
.liveBtn a:hover{
	background:url(../images/liveChat.png) no-repeat left bottom;
	}
	
.bannerWrapper{
	background:url(../images/bannerBG.png) repeat-x;
	width:100%;
	height:494px;
	float:left;
	}
	
#menu {
	background:url(../images/menuBG.jpg) no-repeat;
	width:950px;
	margin:20px 0 0 -20px;
	padding:0 20px;
	font-size:14px;
	float:left;
	font-weight:bold;
	line-height:40px;
	height:60px;
	text-align:center;
}
	
#menu ul {  
	margin: 0; 
	padding: 0;
}
	
#menu ul li {
	display:inline;
	float: left;
	list-style: none;
	}
	
#menu ul li a {
	background:url(../images/sprater.png) no-repeat right center; 
	display: block;
	padding:0 25px; 
	margin:0;
	text-decoration: none;  
	color:#FFF;
	font-weight: normal;
	}
	
#menu ul li a:hover{
	color: #f0ff00;
	text-decoration:none;
	}
	
#menu ul li a.active {
	color: #f0ff00;
	text-decoration:none;
	}


#menu li li {
     float: left;
     margin: 0px;
     padding: 0px;
     width: 225px;
}

#menu ul li.over a, #menu ul li:hover a {
     color: #f0ff00;
}


#menu .active a {
     color: #F0FF00;
}

#menu li li a, #menu li li a:link, #menu li li a:visited {
     background: none repeat scroll 0% 0% #020202;
     border-bottom: 1px solid #2C3133;
     color: #fff;
     float: none;
     margin: 0px;
     text-align: left;
}

#menu li li a:hover, #menu li li a:active {
     background: none repeat scroll 0% 0% #020202;
     border-bottom: 1px solid #2C3133;
     color: #f0ff00;
     float: none;
     margin: 0px;
     text-align: left;
}

#menu li ul {
     left: -999em;
     position: absolute;
     width: 10em;
     z-index: 9999;
}

#menu li:hover ul {
     display: block;
     left: auto;
}

#menu li:hover ul, #menu li.sfhover ul {
     left: auto;
}
	
.searchCon{
	margin-left:10px;
	background:#FFF;
	margin-top:4px;
        margin-right:10px;
	border-top:1px solid #b0b0b0;
	border-left:1px solid #cdcdcd;
	width:202px;
	height:30px;
	float:right;
	}
	
.searchCon input{
	padding:1px 5px 0;
	font-size:14px;
	font-weight:bold;
	border:none;
	width:164px;
	height:28px;
	float:left;
	}
	
.searchBtn{
	margin:6px 0 0;
	width:24px;
	height:20px;
	float:left;
	}
	
.searchBtn a{
	background:url(../images/search.png) no-repeat left top;
	width:24px;
	height:20px;
	float:left;
	}
	
.searchBtn a:hover{
	background:url(../images/search.png) no-repeat left bottom;
	}
	
.banner{
	margin:-20px 0 0;
	width:950px;
	height:421px;
	float:left;
	}
	
.bannerLeftC{
	margin:40px 0 0 40px;
	width:300px;
	float:left;
	}
	
.bannerLeftC h1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	line-height:36px;
	font-size:29px;
	color:#f0ff00;
	text-shadow:1px 1px 0 #192630;
	}
	
.bannerLeftC h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	line-height:18px;
	font-size:18px;
	color:#FFF;
	text-shadow:1px 1px 0 #192630;
	}
	
.bannerLeftC ul{
	margin:10px 0 0;
	padding:0;
	}
	
.bannerLeftC ul li{
	background:url(../images/bannerLibg.png) no-repeat;
	width:295px;
	height:33px;
	text-align:center;
	line-height:33px;
	color:#FFF;
	font-size:14px;
	list-style:none;
	}
	
.anchorStyle01{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	text-shadow:1px 1px 0 #666;
	color:#FFF;
	margin:16px 0 0;
	font-weight:bold;
	float:left;
	}
	
.anchorStyle01:hover{
	text-decoration:underline;
	color:#FFF;
	}
	
.signUpNow{
	margin:215px 62px 71px 0;
	width:227px;
	height:34px;
	float:right;
	}
	
.signUpNow a{
	background:url(../images/signIpNow.png) no-repeat left top;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 0 #cbe080;
	text-transform:uppercase;
	text-align:center;
	padding-right:30px;
	font-size:24px;
	font-weight:bold;
	line-height:34px;
	color:#000;
	width:197px;
	height:34px;
	float:left;
	}
	
.signUpNow a:hover{
	background:url(../images/signIpNow.png) no-repeat left bottom;
	}
	
.domainCon{
	padding:0;
	margin:20px 0 0 0;
	width:950px;
	float:left;
	}
	
.domainSearch{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#555555;
	font-weight:bold;
	margin:0 10px 0 20px;
	width:460px;
	height:60px;
	float:left;
	}
	
.domainSearchCon{
	margin:10px 0 0;
	border:1px solid #d2d2d2;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background:#FFF;
	width:460px;
	height:36px;
	float:left;
	}
	
.searchFeild{
    border: medium none;
    color: #555555;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 33px;
    margin: 2px 0 0;
    padding: 0 10px;
    width: 305px;
	}
	
.extension{
	font-size:14px;
	color:#555555;
	font-weight:bold;
	border:none;
	padding:8px;
	width:80px;
	height:34px;
	float:left;
	}
	


.goBtn2{
	margin:0 -5px 0 4px;
	width:53px !important;
	height:36px !important;
	float:left;
        background:url(../images/goBtn2.png) no-repeat left top;
        display:block;
        border:none;
	}
	
.dprice{
	background:url(../images/priceCon.png) no-repeat 28px center;
	margin:0;
	width:148px;
	height:65px;
	float:left;
	}
	
	
.priceExtention{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 0 #dbe9f6;
	font-size:24px;
	font-weight:bold;
	padding:35px 0 0;
	color:#555;
	width:60px;
	float:left;
	}

.priceExt{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 0 #16466f;
	font-size:23px;
	font-weight:bold;
	text-align:center;
	padding:2px 0 0;
	letter-spacing:-2px;
	color:#f0ff00;
	width:75px;
	float:left;
	}
	
.month{
	color:#FFF;
	float:right;
	font-size:18px;
	margin:2px 5px 0 0;
	}

.mainC{
	width:950px;
	float:left;
	}
	
.planBG{
	background:url(../images/planBG.jpg) no-repeat;
	margin:-13px 0 0;
	padding:30px 20px 0;
	width:910px;
	height:282px;
	float:left;
	}

.planBox{
	margin:0 65px 0 0;
	width:260px;
	float:left;
	}
	
	
.more-boxes { margin: 0 0 35px 19px; float: left; }
	
.planBox .order-buttons { margin-top: 15px; text-align: center; }	
	
.planBox h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:22px;
	color:#999999;
	line-height:40px;
	margin:0;
	padding:0 0 0 10px;
	}
	
.planBox ul{
	margin:15px 0 0;
	padding:0;
	}
	
.planBox ul li{
	background:url(../images/chekhMark.png) no-repeat left 4px;
	text-shadow:1px 1px 0 #cedfec;
	padding-left:30px;
	list-style:none;
	color:#000000;
	font-weight:bold;
	text-shadow:1px 1px 0 #e2effa;
	line-height:24px;
	font-size:13px;
	}
	
.planPrice{
	background:url(../images/planPrice.png) no-repeat;
	width:99px;
	height:99px;
	color:#000;
	font-weight:bold;
	position:absolute;
	padding:18px 0 0 15px;
	margin:6px 0 0 157px;
	text-align:center;
	}
	
.textStyle02{
	font-size:19px;
	}
	
.planBtnCon{
	width:318px;
	margin:27px auto 0;
	}
	
.signUpBtn{
	width:160px;
	height:33px;
	float:left;
	}
	
.signUpBtn a{
	background:url(../images/signupNow.png) no-repeat left top;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000;
	text-shadow:1px 1px #d0e680;
	padding-right:30px;
	text-align:center;
	line-height:33px;
	width:130px;
	float:left;
	}
	
.signUpBtn a:hover{
	background:url(../images/signupNow.png) no-repeat left bottom;
	}
	
.moreBtn{
	width:148px;
	height:33px;
	float:right;
	}
	
.moreBtn a{
	background:url(../images/moreBtn.png) no-repeat left top;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	text-transform:uppercase;
	padding-right:30px;
	text-align:center;
	line-height:33px;
	width:118px;
	float:left;
	}
	
.moreBtn a:hover{
	background:url(../images/moreBtn.png)  no-repeat left bottom;
	}
	
.leftC{
	width:626px;
	float:left;
	}

.leftC2{
       width:626px;
       margin:auto auto;
       }
	
.box01{
	background:url(../images/box01Bottom.png) no-repeat left bottom;
	width:307px;
	padding-bottom:17px;
	float:left;
        padding-top:15px;
	}
	
.box01Top{
	background:url(../images/box01Top.png) no-repeat left bottom;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#FFF;
	text-shadow:1px 1px 0 #061522;
	line-height:52px;
	padding-left:20px;
	width:287px;
	float:left;
	}
	
.box01Content{
	background:url(../images/box01R.png) repeat-x left bottom #FFF;
	margin:0 2px;
	border-left:1px solid #c5d6e3;
	border-right:1px solid #c5d6e3;
	padding:10px 20px;
	width:261px;
	float:left;
	}
		
.headingStyle{
	margin: 7px 0 10px;
	font-size:16px;
	font-weight:bold;
	float:left;
	}
	
.ulStyle01{
	margin:0 0 0 20px;
	padding:0;
	}
	
.ulStyle01 li{
	list-style:none;
	font-size:14px;
	line-height:24px;
	}

.anchorStyle02{
    color: #418ED3;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 14px 0 2px;
	}
	
.anchorStyle02:hover{
	text-decoration:underline;
	}
	
.pStyle01{
	background:url(../images/testimonial.png) no-repeat left top;
	margin:0 0 17px;
	font-size:14px;
	padding:5px 0 0;
	}
	
.anchorStyle03{
	text-shadow:1px 1px 0 #f5fafe;
	font-size:14px;
	color:#418ed3;
	}
	
.anchorStyle03 a{
	color:#000;
	}
	
.anchorStyle03 a:hover{
	text-decoration:underline;
	}
	
.ulStyle03{
	margin:0;
	padding:0;
	}
	
.ulStyle03 li{
	padding-left:30px;
	font-size:14px;
	line-height:27px;
	border-bottom:1px dotted #000;
	list-style:none;
	}
	
.img01{background:url(../images/img01.png) no-repeat left 5px}
.img02{background:url(../images/img02.png) no-repeat left center}
.img03{background:url(../images/img03.png) no-repeat left center}
.img04{background:url(../images/img04.png) no-repeat left center}
.img05{background:url(../images/img05.png) no-repeat left center}
.img06{background:url(../images/img06.png) no-repeat left center}

	
.rightC{
	width:307px;
	float:right;
	}
	
.introCon{
	width:950px;
	font-size:14px;
	padding:14px 0 30px;
	float:left;
	}
	
.headingStyle01{
	float:left;
	margin:0 0 10px;
	font-size:24px;
	font-weight:bold;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	
.siteMapWrapper{
	background:url(../images/siteMap.png) repeat-x;
	height:192px;
	width:100%;
	float:left;
	}
	
.siteMapCon{
	padding-top:27px;
	width:950px;
	float:left;
	}
	
.siteMap {
     background: url("../images/siteMapBg.png") no-repeat scroll right center transparent;
     float: left;
     height: 172px;
margin-right:17px;


}

.siteMap ul { list-style-type:disc; }

.siteMap a:hover {
     text-decoration: none;
}

.siteMap h4 {
     color: #FFFFFF;
     font-size: 18px;
     font-weight: bold;
     margin: 0 0 15px 30px;
     padding: 0pt;
     text-shadow: 1px 1px 0pt #2B6394;
}

.siteMap ul {
     margin: 4px 0pt 0pt;
     padding:0 30px 0 30px;
}

	
.siteMap ul li{
	background:url(../images/footerBorder.png) repeat-x left bottom;
	font-size:16px;
	line-height:24px;
	color:#FFF;
	}
	
.siteMap ul li a{
	color:#FFF;
	}
	
.siteMap ul li a:hover{
	text-decoration:none;
	}
	
.copyRightWrapper{
	background:#000;
	width:100%;
	float:left;
	}
	
.copyRight{
	color:#FFF;
	text-align:center;
	line-height:30px;
	width:950px;
	float:left;
	}

.copyRight a{
	color:#FFF;
	}
	
.copyRight a:hover{
	text-decoration:underline;
	}

.subBannerWrapper{
	background:url(../images/subBannerBG.png) repeat-x left bottom;
	width:100%;
	height:210px;
	margin-bottom:15px;
	float:left;
	}
	
.subBanner{
	background:url(../images/subBanner.jpg) no-repeat;
	margin:-20px 0 0;
	padding:30px 0 0 45px;
	width:905px;
	height:109px;
	float:left;
	}
	
.subBanner h1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	line-height:36px;
	font-size:29px;
	color:#f0ff00;
	text-shadow:1px 1px 0 #192630;
	}
	
.subBanner h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	line-height:18px;
	font-size:18px;
	color:#FFF;
	text-shadow:1px 1px 0 #192630;
	}

.subBanner h2 a { color: #fff; }
	

.indent { text-indent:45px; }

.information{
	width:620px;
	float:left;
	margin: 0;
	}

.BorderStyleLt{
	border-left:1px solid #d5d5d5;
}
	
.box02{
	background:url(../images/box02Bottom.png) no-repeat left bottom;
	width:626px;
	padding-bottom:18px;
	float:left;
	}
	
.box02Top{
	background:url(../images/box02top.png) no-repeat left top;
        height: 4px;
	width:626px;
	float:left;
	}
	
.box02Content{
	background:url(../images/box01R.png) repeat-x left bottom #FFF;
 	margin:0 2px;
        border-left:1px solid #c5d6e3;
	border-right:1px solid #c5d6e3;
	width:580px;
        padding:10px 20px;
	float:left;
	}

.leftC-wide{
	width:947px;
	float:left;
	}

.box02-wide{
	background:url(../images/box02Bottom-wide.png) no-repeat left bottom;
	width:947px;
	padding-bottom:18px;
	float:left;
	}
	
.box02Top-wide{
	background:url(../images/box02top-wide.png) no-repeat left top;
        height: 4px;
	width:947px;
	float:left;
	}
	
.box02Content-wide{
	background:url(../images/box01R.png) repeat-x left bottom #FFF;
	margin:0 2px;
	border-left:1px solid #c5d6e3;
	border-right:1px solid #c5d6e3;
	padding:10px 20px;
        width: 903px;
	float:left;
	}

	
.hot{
	background:url(../images/hot.png) no-repeat;
	margin:-6px 0 0 211px;
	width:26px;
	height:41px;
	position:absolute;
	}
	
.special{
	background:url(../images/special.png) no-repeat;
	width:97px;
	height:97px;
	position:absolute;
	margin:-7px 0 0 216px;
	}


.button1 {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-size:14px;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 5px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 2px rgba(0,0,0,.2);
	box-shadow: 0 5px 2px rgba(0,0,0,.2);
}
.button1:hover {
	text-decoration: none;
}
.button1:active {
	position: relative;
	top: 1px;
}


.bigrounded {
     border-radius: 0.5em 0.5em 0.5em 0.5em;
     font-weight: bold;
     letter-spacing: 1px;
}

.big {
     font-size: 16px;
     font-weight: bold;
     padding: 0.5em 1em;
}

.medium {
     font-size: 14px;
     font-weight: bold;
     padding: 0.5em 1em;
}

.small {
     font-size: 11px;
     font-weight: bold;
     padding: 0.3em 0.75em;
}

.blue1 {
	color: #fff;
	border: solid 1px #d1e5f7;
	background-color: #4695dd;
  	background-image: -ms-linear-gradient(top, #4695dd, #063d67);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4695dd), to(#063d67));
  	background-image: -webkit-linear-gradient(top, #4695dd, #063d67);
  	background-image: -o-linear-gradient(top, #4695dd, #063d67);
  	background-image: linear-gradient(top, #4695dd, #063d67);
  	background-image: -moz-linear-gradient(top, #4695dd, #063d67);
  	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4695dd', endColorstr='#063d67');	
}
.blue1:hover {
	color:#fff;	
	background-color: #063d67;
  	background-image: -ms-linear-gradient(top, #063d67, #4695dd);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#063d67), to(#4695dd));
  	background-image: -webkit-linear-gradient(top, #063d67, #4695dd);
  	background-image: -o-linear-gradient(top, #063d67, #4695dd);
  	background-image: linear-gradient(top, #063d67, #4695dd);
  	background-image: -moz-linear-gradient(top, #063d67, #4695dd);
  	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#063d67', endColorstr='#4695dd');		
	
}
.blue1:active {
	color: #fff;
	background-color: #4695dd;
  	background-image: -ms-linear-gradient(top, #4695dd, #063d67);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4695dd), to(#063d67));
  	background-image: -webkit-linear-gradient(top, #4695dd, #063d67);
  	background-image: -o-linear-gradient(top, #4695dd, #063d67);
  	background-image: linear-gradient(top, #4695dd, #063d67);
  	background-image: -moz-linear-gradient(top, #4695dd, #063d67);
  	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4695dd', endColorstr='#063d67');	
}

.green1 {
	border: solid 1px #538312;
	color:#000;
	background-color: #f1ff20;
  	background-image: -ms-linear-gradient(top, #f1ff20, #7faf03);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f1ff20), to(#7faf03));
  	background-image: -webkit-linear-gradient(top, #f1ff20, #7faf03);
  	background-image: -o-linear-gradient(top, #f1ff20, #7faf03);
  	background-image: linear-gradient(top, #f1ff20, #7faf03);
  	background-image: -moz-linear-gradient(top, #f1ff20, #7faf03);
  	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1ff20', endColorstr='#7faf03');		
	
}
.green1:hover {
	color: #000;
	border: solid 1px #538312;
	background-color: #7faf03;
  	background-image: -ms-linear-gradient(top, #7faf03, #f1ff20);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7faf03), to(#f1ff20));
  	background-image: -webkit-linear-gradient(top, #7faf03, #f1ff20);
  	background-image: -o-linear-gradient(top, #7faf03, #f1ff20);
  	background-image: linear-gradient(top, #7faf03, #f1ff20);
  	background-image: -moz-linear-gradient(top, #7faf03, #f1ff20);
  	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7faf03', endColorstr='#f1ff20');		
	
}

.green1:active {
	color:#000;
	background-color: #f1ff20;
  	background-image: -ms-linear-gradient(top, #f1ff20, #7faf03);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f1ff20), to(#7faf03));
  	background-image: -webkit-linear-gradient(top, #f1ff20, #7faf03);
  	background-image: -o-linear-gradient(top, #f1ff20, #7faf03);
  	background-image: linear-gradient(top, #f1ff20, #7faf03);
  	background-image: -moz-linear-gradient(top, #f1ff20, #7faf03);
  	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1ff20', endColorstr='#7faf03');	
}

#slider img {
     display: none;
}

#slider {
    
}

.nivoSlider {
     float: left;
     height: 320px;
     position: relative;
     width: 950px;
     margin: -20px 0 0 0;
}

.nivoSlider img {
     display: none;
     left: 0px;
     position: absolute;
     top: 0px;
}

.nivoSlider a.nivo-imageLink {
     border: 0pt none;
     display: none;
     height: 100%;
     left: 0px;
     margin: 0pt;
     padding: 0pt;
     position: absolute;
     top: 0px;
     width: 100%;
     z-index: 6;
}

.nivo-slice {
     display: block;
     height: 100%;
     position: absolute;
     z-index: 5;
}

.nivo-box {
     display: block;
     position: absolute;
     z-index: 5;
}

.nivo-caption {
     background: none repeat scroll 0% 0% #000000;
     bottom: 0px;
     color: #FFFFFF;
     left: 0px;
     opacity: 0.8;
     position: absolute;
     width: 100%;
     z-index: 8;
}

.nivo-caption p {
     margin: 0pt;
     padding: 5px;
}

.nivo-caption a {
     display: inline ! important;
}

.nivo-html-caption {
     display: none;
}

.nivo-directionNav a {
     cursor: pointer;
     position: absolute;
     top: 45%;
     z-index: 9;
}

.nivo-prevNav {
     left: 0px;
}

.nivo-nextNav {
     right: 0px;
}

.nivo-controlNav a {
     cursor: pointer;
     position: relative;
     z-index: 9;
     display:none;
}

.nivo-controlNav a.active {
     font-weight: bold;
}

.portaltable {
     border: none;
}

.portaltable td {
     border: none;
     vertical-align: middle;
}

.spacer { clear: both; }

.styled_title small { font-size: 16px; font-weight:normal; }

/* WHMCS 5.1 Styles */


/* New navbar */

.navbar { margin-bottom:20px; clear: both; }
.navbar .navbar-inner {

	width: 905px;
	background-color: #4494da;
  	background-image: -moz-linear-gradient(top, #4494da, #032742);
  	background-image: -ms-linear-gradient(top, #4494da, #032742);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4494da), to(#032742));
  	background-image: -webkit-linear-gradient(top, #4494da, #032742);
  	background-image: -o-linear-gradient(top, #4494da, #032742);
  	background-image: linear-gradient(top, #4494da, #032742);


}
.navbar ul { padding-left: 0; }
.navbar .nav > li > a { color: #fff; padding: 10px 10px 11px; }
.navbar .nav > li > a:hover { color: #F0FF00; }

.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover { background: #4494db; }

.dropdown-menu { border: #666666 1px solid; }

/* Main button */

.btn-primary {

	background-color: #4494db;
  	background-image: -moz-linear-gradient(top, #4494db, #063860);
  	background-image: -ms-linear-gradient(top, #4494db, #063860);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4494db), to(#063860));
  	background-image: -webkit-linear-gradient(top, #4494db, #063860);
  	background-image: -o-linear-gradient(top, #4494db, #063860);
  	background-image: linear-gradient(top, #4494db, #063860);

}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-position: 0 0;
  
  	background-color: #4494db;
  	background-image: -moz-linear-gradient(top, #4494db, #063860);
  	background-image: -ms-linear-gradient(top, #4494db, #063860);
  	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4494db), to(#063860));
  	background-image: -webkit-linear-gradient(top, #4494db, #063860);
  	background-image: -o-linear-gradient(top, #4494db, #063860);
  	background-image: linear-gradient(top, #4494db, #063860);
  
}

/* Alert */

.alert { padding-top:0; }
.alert .btn-danger { color: #fff !important; text-decoration: none !important; }

/* New group select space adjustment */

.btn-group .caret { line-height: 7px; height: 7px; }

#languagefrm { margin: 25px 0 0 0; }
#languagefrm select { width: 120px; }
#languagefrm strong { display: none; }

.whmcscontainer table { clear: both; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }

/* Custom portal boxes */

#boxes-container {
	
    float: left;
    margin: 0;
    padding: 0;
    width: 552px;
    
    }
    
#boxes-container .clear { height: 10px; line-height: 10px; }    
    
#boxes-container .leftside {

	float: left;
	margin: 0 11px 0 0;

	}
	
#boxes-container .rightside {

	float: left;
	
	}

#boxes-container .boxed {

	width: 267px;
	height: 75px;
	background: #ffffff url(../images/box01R.png) bottom left repeat;
	border: #dddddd 1px solid;
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		
	}
	
#boxes-container .boxed:hover {

	background: #fff;
	border: #408ed2 1px solid;
	
	}

#boxes-container .boxed h2 {

	float: left;
	background: none;
	padding: 5px 0 0 0;
	margin: 0;
	text-align: left;
	line-height: 10px;
	font-size: 15px;
	
	}

#boxes-container .boxed p {

	float: left;
	background: none;
	padding: 0;
	font-size: 10px;
	text-align: left;
	clear: left;
	line-height: 14px;
	
	}

#boxes-container .boxed a {

	display: block;
	padding: 10px 20px 64px 82px;
	color: #2a2a2a;
	
	}
	
#boxes-container .boxed a:hover {

	font-weight: normal !important;
	text-decoration: none !important;
	
	}

#boxes-container .clientarea { background: url(../images/clientarea.png) 18px 10px no-repeat; }
#boxes-container .announcements { background: url(../images/announcements.png) 14px 15px no-repeat; }
#boxes-container .submitticket { background: url(../images/submitticket.png) 14px 15px no-repeat; }
#boxes-container .downloads { background: url(../images/downloads.png) 20px 10px no-repeat; }
#boxes-container .supporttickets { background: url(../images/supporttickets.png) 20px 10px no-repeat; }
#boxes-container .knowledgebase { background: url(../images/knowledgebase.png) 20px 10px no-repeat; }
#boxes-container .serverstatus { background: url(../images/serverstatus.png) 20px 10px no-repeat; }
#boxes-container .cart { background: url(../images/cart.png) 20px 10px no-repeat; }
#boxes-container .contact { background: url(../images/contact1.png) 20px 10px no-repeat; }
#boxes-container .networkissues { background: url(../images/networkissues.png) 20px 10px no-repeat; }
#boxes-container .affiliates { background: url(../images/affiliates.png) 20px 10px no-repeat; }
#boxes-container .domainchecker { background: url(../images/domainchecker.png) 20px 10px no-repeat; }

/* New WHMCS menu replacement (no Javascript) */
		
#dropdown {
	margin: 0 auto 20px auto;
	padding: 0 20px;
	width: 910px;
	height: 40px;
  background-color: #2c2c2c;
  background-image: -moz-linear-gradient(top, #333333, #222222);
  background-image: -ms-linear-gradient(top, #333333, #222222);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
  background-image: -webkit-linear-gradient(top, #333333, #222222);
  background-image: -o-linear-gradient(top, #333333, #222222);
  background-image: linear-gradient(top, #333333, #222222);
  background-repeat: repeat-x;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
clear: both;

}	
#dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}	
#dropdown li {
	float: left;
	margin: 0;
	padding: 0;
	line-height: 40px;
}
#dropdown li a {
	display: block;
	padding: 0 20px; /* Spacing between main tabs */
	text-decoration: none;
	color: #999999;
	font-size: 12px;
}
#dropdown li a:hover {
	color: #fff;
}
/* Dropdown level 1 */
	
#dropdown li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 191px;  
	margin: 0;
	padding: 0;
	background: #1b1b1d;
}

#dropdown li li { }
	
#dropdown li li a {
	background: none;
	width: 170px;  
	color: #999999;
	float: none;
	padding: 0 0 0 20px;
	margin: 0;
	border-bottom: 1px solid #50585f;
	border-left: 1px solid #50585f;
	border-right: 1px solid #50585f;
}
#dropdown li li a:hover {
	color: #fff;
}
#dropdown li li.dropmenu {

}
#dropdown li.over, #dropdown li:hover {
	background: #1b1b1d;
	color: #fff !important;
}
#dropdown li.over a, #dropdown li a:hover { 	color: #fff !important; }
#dropdown li ul a {
}
#dropdown li ul a:hover, #dropdown li ul a:active {
}

/* Dropdown level 2 */

#dropdown li ul ul {
	margin: -41px 0 0 191px;
}
#dropdown li:hover ul ul, #dropdown li:hover ul ul ul, 
#dropdown li.sfhover ul ul, #dropdown li.sfhover ul ul ul {
	left: -999em;
}
#dropdown li:hover ul, #dropdown li li:hover ul, 
#dropdown li li li:hover ul, #dropdown li.sfhover ul, 
#dropdown li li.sfhover ul, #dropdown li li li.sfhover ul {
	left: auto;
}
#dropdown li:hover, #dropdown li.sfhover {
	position: static;
}
